Subject: Re: bug#36961: Can't use microphone in ungoogled-chromium

From: Mathieu Lirzin <[email-masked]>
Date: Tue, 27 Aug 2019 20:13:33 +0200

Pierre Neidhardt <[email-masked]> writes:

> I have the same issue, but the pavucontrol trick does not do it for me
> as I have only one microphone (the one of my webcam on my laptop) and
> it's not muted.
>
> ungoogled-chromium complains about an "Error obtaining microphone permission."
>
> Note that both the webcam and the microphone work in other contexts
> (e.g. audacity, appear.in).

Here is a screenshot of the error message I get in chromium with the mic
activated in pavucontrol.

-- 
Mathieu Lirzin
GPG: F2A3 8D7E EB2B 6640 5761  070D 0ADE E100 9460 4D37